package com.uas.module.home;

import com.blankj.utilcode.util.LogUtils;
import com.uas.module.common.base.IApplicationDelegate;

/**
 * Created by Arison on 2019/3/27.
 */

public class MyDelegate implements IApplicationDelegate {
    
    @Override
    public void onCreate() {

        LogUtils.d("集成模式下 测试组件的初始化工作");
    }

    @Override
    public void onTerminate() {

    }

    @Override
    public void onLowMemory() {

    }

    @Override
    public void onTrimMemory(int level) {

    }
}
